<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5x9-q8-jwQ.title</key>
	<string>Annuler</string>
	<key>E0f-1X-fAb.title</key>
	<string>SideNotes – Autorisations de fichiers</string>
	<key>gGR-q7-YIu.title</key>
	<string>Accorder l'accès</string>
	<key>oOY-ph-SpS.title</key>
	<string>SideNotes a un accès limité à vos fichiers en raison des exigences de l'App Sandbox. Il doit vous demander des autorisations sur chaque fichier ou dossier.</string>
	<key>xCx-09-RfG.title</key>
	<string>SideNotes doit obtenir l'autorisation pour enregistrer des fichiers dans le dossier donné.</string>
</dict>
</plist>
